/* Html Elements */
img  { max-width:100% !important;}
h1,
h2,
h3,
h4,
h5,
h6 { margin-top:0px !important; }

@media (min-width: 1320px) {
  .container {
	width: 1300px;
  }
}

.google-maps, .youtube-video { margin: 30px 0px;  }
.google-maps iframe { width: 100%; height: 500px; }


img, iframe { max-width: 100%; }

.container-search { background: rgba(255,255,255,0.8); padding: 30px 30px 10px 30px; width: 70%; margin: 0px auto;}
.static-nav { padding: 10px; width: 100%; z-index:2 }
.btn-custom { background: #F3F2F2; border-color: #D8D8D8; }
.sticky { position:fixed; top:0px; }


.static-nav a { margin: 0 10px; display: inline-block; }
.boek-bottom 

table th, table td {
    border: 1px solid black;
}

table.bortherless th, table.bortherless td {
    border: 0px;
}

{
	background: rgb(136,189,111);
	position: fixed;
	bottom: 0px;
	display: block;
	
	width: 200px;
	height: 80px;
	font-weight: bold;
	left: 50%;
	margin-left: -100px;
	text-align: center;
	padding: 10px 30px;
	line-height: 35px;
	
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
	border: 1px solid #4cae4c;
	color: #fff;
	font-size: 2em;
}

.boek-bottom:hover, .boek-top:hover,.boek-top:visited,.boek-top:link,
.boek-bottom:active, .boek-top:active
 { color: #fff; }

.boek-top 
{
	line-height: 35px;
	color: #fff;
	display: block;
	margin: -80px auto 0px auto;
	width: 200px;
	height: 80px;
	font-weight: bold;
	background: rgb(136,189,111);

	text-align: center;
	padding: 10px 30px;
	line-height: 35px;
	
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
	border: 1px solid #4cae4c;
	color: #fff;
	font-size: 2em;
}

h1, .h1 { font-size: 25px; }
h2, .h2 { font-size: 21px; }
h3, .h3 { font-size: 17px; }
h4, .h4 { font-size: 14px; }
.h1-large { font-size: 35px; }

.border-top-0 { border-top: 0px; }
.border-top-0 > * > tr > td { border-top: 0px !important; }

@media ( max-width: 767px )
{
	
	.h1-large {  float: none !important; font-size: 30px; display: block; text-align: center; }
	.button-meer { float: none !important; margin: 20px auto; display: block !important; }
	
}

/* Header */
header { padding-bottom: 50px; }
nav { font-size: 1.1em; }

/* Footer */
footer { border-top: 1px solid #dedede; }

.footer-bottom         { background: #756862; color: #fff; font-size: 0.8em; }
.footer-bottom .h3     { font-weight:bold; margin-bottom: 5px !important; display: block; }
.footer-bottom a       { color: #fff; }
.footer-bottom a:hover { color: #fff; }
.footer-bottom-first   { line-height: 50px; }

/* Background */
.background-white	{ background: #ffffff; }
.background-grey	{ background: #eeeeee; }
.background-green   { background: #88bd6f; }
.background-pink    { background: #e90f8c; }
.background-marine  { background: #238696; }
.background-orange  { background: #f5922e; }

/* Text */
.text-color-yellow	{ color: #f9b30f !important; }
.text-color-white	{ color: #fff !important; }

.text-bold { font-weight: bold; }
.text-red {  color: red; }

.big-text { font-size: 25;}

/* Padding and Margin */
.padding-x		{ padding-left:20px; padding-right:20px; }
.padding-y		{ padding-top:20px; padding-bottom:20px; }
.padding-x-sm	{ padding-left:15px; padding-right:15px; }
.padding-y-sm	{ padding-top:15px; padding-bottom:15px; }
.padding-x-big	{ padding-left:40px; padding-right:40px; }
.padding-y-big	{ padding-top:40px; padding-bottom:40px; }
.row-spacing	{ margin:30px 0px; height:0px; width:100%; }

.top-0     { margin-top: 0px !important; }
.bottom-0  { margin-bottom: 0px !important; }
.bottom-5  { margin-bottom: 5px !important; }
.bottom-10 { margin-bottom: 10px !important; }
.bottom-20 { margin-bottom: 20px !important; }

/* Width and Height*/
.full-width { width: 100%; }

/* Social */
.socialHolder .social {
    display: block;
    height: 30px;
    width: auto;
    border-radius: 2px;
    margin-bottom: 5px;
    padding: 0 10px 0 40px;
    cursor: pointer;
    line-height: 30px;
    color: #fff;
    text-decoration: none;
    background-position: 10px center;
    background-repeat: no-repeat;
}
.socialHolder .social--facebook {
    background-color: #415399;
    background-size: 8.5px 16px;
    background-image: url("../images/facebook.png");
}
.socialHolder .social--twitter {
    background-color: #1ea7ef;
    background-size: 19.5px 16px;
    background-image: url("../images/twitter.png");
}

/* Losses */
.vakantie-header     { height: 55px; color: #000 !important; overflow: hidden; margin-bottom: 0px; }
.vakantie-header a   { color: #000 !important; }
.vakantie-header:hover { color: #000; text-decoration: none; }
.vakantie-info-short { height: 180px; overflow: hidden; }
.button-meer {
	background: #88bd6f; 
	color: #fff !important; 
	display: block; 
	padding: 8px 0px; 
	width: 100%; 
	font-size: 19px; 
	text-align: center; 
	text-decoration: none !important;
}

.cursor-pointer { cursor: pointer !important; }
.form-input-medium { font-size: 18px !important; border-radius: 2px; height: 39px; }
input[type="checkbox"] {
margin:10px;
 }

.vakantie-info img { height: 200px; max-width: none !important; min-width:100%; }
.vakantie-info { 
	text-align: center;
	background: #fff; 
	box-shadow: 0px 2px 0px 0px rgba(0, 0, 0, 0.15);
	overflow: hidden;
	margin-bottom: 20px;
}
.vakantie-info-header { 
	text-align: center;
	background: #fff; 
	overflow: hidden;
	padding: 10px 20px;
	margin-bottom: 5px;
	height: 55px; 
}

.img-container {
	text-align: center;
}

.thumbnail_reizen { width: 100%; overflow: hidden; }
.thumbnail_reizen  img{ min-height:100%;}
.thumbnail_holder { 
height:140px; width:140px;
margin: 10px;
float:left;
overflow:hidden;
position:relative;
border: solid 1px #eee;border-radius: 0.3em;
 }
.thumbnail_holder img { max-width:none !important; width: 200px; min-height:100%; position:absolute; left:-30px; }
.error {color: red;}

@media ( max-width: 480px )
{
	
	.col-mobile-full { width: 100%; }
	.thumbnail_reizen { height:200px }
	
}

@media ( min-width: 991px )
{

	.thumbnail_reizen { height:200px }
	
}